using GraphicsManager.Objects;
using GraphicsManager.Objects.Core;
using OpenTK.Mathematics;

namespace Luski.GUI.MainScreen.UI.LuskiControls;

public class DropDownOption : UserControl
{
    public DropDownOption()
    {
    }


    public DropDownOption(Texture t) : base(t)
    {
    }

    public required Action LoadDisplay;
}